<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Benny164</author>
    <version>2</version>
		 <title>
        <en>Fendt 820 Vario FL</en>
        <de>Fendt 820 Vario FL</de>
    </title>
    <description>
        <en>Fendt 820 Vario with Frontladerkonsole</en>
        <de>Fendt 820 Vario mit Frontladerkonsole</de>
    </description>
	<iconFilename>Textur/store.png</iconFilename>
    <multiplayer supported="true"/>
        <l10n>
            <text name="detach_Error">
	            <en>Please lower the frontloader completely</en>
	            <de>Bitte lassen Sie den Frontlader komplett ab</de>
            </text>
	        <text name="ESLimiter_level">
            	<en>Level</en>
            	<de>Stufe</de>
        	</text>	
		    <text name="ESLimiter_controls">
            	<en>ESLimiter:</en>
           		<de>Drehzahlbegrenzer:</de>
       		 </text>
			<text name="frontwork">
				<de>Arbeitslicht vorn</de>
				<en>Worklight front</en>
			</text>
			<text name="rearwork">
				<de>Arbeitslicht hinten</de>
				<en>Worklight back</en>
			</text>
			<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>
    </l10n>
    <extraSourceFiles>
            <sourceFile filename="Spezi/ESLimiterEvent.lua" />
            <sourceFile filename="Spezi/ExtraFile.lua" />
    </extraSourceFiles>

	<specializations>
            <specialization name="ESLimiter" className="ESLimiter" filename="Spezi/ESLimiter.lua" />
            <specialization name="operatingHours" className="OperatingHours" filename="Spezi/OperatingHours.lua" />
            <specialization name="powerShaftAttacher" className="PowerShaftAttacher" filename="Spezi/PowerShaftAttacher.lua" />
            <specialization name="Window" className="Window" filename="Spezi/Fenster.lua"/> 
            <specialization name="moveAttacherhu" className="moveAttacher" filename="Spezi/moveAttacherhu.lua"/>
            <specialization name="ShowHelp" className="ShowHelp" filename="Spezi/ShowHelp.lua"/>
            <specialization name="beleuchtung" className="BEL3" filename="Spezi/beleuchtungV3.lua"/>
            <specialization name="fendtFrontloader" className="FendtFrontloader" filename="Spezi/FendtFrontloader.lua" />
    </specializations>
	<vehicleTypes>
                <type name="FendtFrontloader" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			        <specialization name="attachable" />
			        <specialization name="animatedVehicle" />
			        <specialization name="mouseControlsVehicle" />
			        <specialization name="cylindered" />
			        <specialization name="fendtFrontloader" />
			    </type>
			    <type name="820Vario" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			        <specialization name="motorized" />
                    <specialization name="powerShaftAttacher" />
    	            <specialization name="steerable" />
                    <specialization name="hirable" />
                    <specialization name="aiTractor" />
                    <specialization name="honk" />
                    <specialization name="ESLimiter" />
                    <specialization name="operatingHours" />
                    <specialization name="Window" />
                    <specialization name="moveAttacherhu"/>
                    <specialization name="ShowHelp" />
                    <specialization name="beleuchtung" />
    		    </type>
	</vehicleTypes>
    <storeItems>
      <storeItem>
        <name>Fendt Cargo</name>
		    <en>
            <description>
<![CDATA[Fendt Cargo Frontloader for the Fendt 820 Vario
Edit: Benny164]]>
          </description>
            </en>
            <de>
            <name>Fendt Cargo</name>
            <description>
<![CDATA[Fendt Cargo Frontlader passend zum Fendt 820 Vario
Edit: Benny164]]>
          </description>
            </de>
            <rotation>0</rotation>
            <image active="Textur/store_FendtCargo.png"/>
            <price>12000</price>
            <xmlFilename>FendtFrontloader/FendtFrontloader_v2.xml</xmlFilename>
          </storeItem>	
         <storeItem>
            <en>
            <name>Fendt 820 Vario</name>
            <description>
<![CDATA[Marke: Fendt 
Model: 820 Vario
Leistung: 205 HP
Edit: Benny164
Features: Frontlader Attacher,Beacon 
and Fronthydraulics]]>
            </description>
            </en>
            <de>
            <name>Fendt 820 Vario</name>
            <description>
<![CDATA[Marke: Fendt 
Model: 820 Vario
Leistung: 205 PS
Umbau/Einbau: Benny164
Ausstatung: Frontladerkonsole,Rundumleuchte 
und eine Fronthydraulik mit Zapfwelle]]>
            </description>
            </de>
            <rotation>0</rotation>
           <image active="Textur/store.png"/>
            <price>170000</price>
            <xmlFilename>Fendt820Vario_v2.xml</xmlFilename>
        </storeItem>
    </storeItems>
      <inputBindings>
		<input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
        	<input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />	
                <input name="ATTACHER_UP" key1="KEY_7" button="" />
		<input name="ATTACHER_DOWN" key1="KEY_8" button="" />
                <input name="TOGGLE_SHOW_HELP" key1="KEY_end" button="" />
                <input name="frontwork" key1="KEY_KP_5" button="" />
                <input name="rearwork" key1="KEY_KP_4" button="" />
                <input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
                <input name="BEL3WARN"  key1="KEY_KP_2" button="" />
                <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
    </inputBindings>
</modDesc>
